[ExtShellFolderViews]
{5984FFE0-28D4-11CF-AE66-08002B2E1262}={5984FFE0-28D4-11CF-AE66-08002B2E1262}
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
{8BEBB290-52D0-11d0-B7F4-00C04FD706EC}={8BEBB290-52D0-11d0-B7F4-00C04FD706EC}

[{5984FFE0-28D4-11CF-AE66-08002B2E1262}]
WebViewTemplate.NT5=%WebDir%\ImgView.htt
PersistMonikerPreview=%WebDir%\Preview.bmp

[.ShellClassInfo]
ConfirmFileOp=0
HTMLInfoTipFile=file://Folder Settings\Comment.htt

[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
Attributes=1
IconArea_TextBackground=0x0080FFFF

[{8BEBB290-52D0-11d0-B7F4-00C04FD706EC}]
MenuName=&Miniaturansicht
ToolTipText=&Miniaturansicht
HelpText=Objekte in Miniaturansicht darstellen.
Attributes=0x60000000
